            body {
                font-family: 'VT323', monospace,'Press Start 2P';
                font-size: 22px;
                 background-image: url(https://bedtime2022.github.io/BedtimeJournal/Backgrounds/background_second.png);
            }
            h1, h2 {
                color: #fff;
                text-shadow: 1px 1px 4px #785f8d;
                font-family: 'VT323', monospace;
            }
            p, li {
                color: #fff;
                display: inline-block;
                background: rgba(158, 148, 90, 0.493);
                padding: 6px 12px;
                border-radius: 6px;
                margin-bottom: 8px;
                font-family: 'VT323', 'Press Start 2P';
            }
            a {
                color: #ffffff;
                font-family: 'VT323', monospace;
                text-decoration: none;
                padding: 2px 4px;
                border-radius: 4px;
                transition: background 0.2s,color 0.2s,transform 0.2s;
                display: inline-block;
            }
            a:hover {
                background: #f390a9;
                color: #ffffff;
                transform: translateY(-3px) scale(1.07) rotate(-2deg);
                
            }
            #nav {
                margin-bottom: 16px;
            }
            #player {
                margin-bottom: 16px;
            }
            iframe {
                width: 100%;
                height: 70vh;
                border: none;
                background: transparent;
            } 